<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F9F9F9"
    android:orientation="vertical">
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_marginTop="4dp"
                android:layout_marginBottom="2dp"
                android:background="@drawable/bg_layout_shape_factory">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="40dp"
                    android:text="设备名称："
                    android:gravity="center_vertical"
                    android:paddingLeft="8dp"
                    android:textColor="@color/black"
                    android:textSize="15sp"
                    android:paddingTop="5dp"
                    android:paddingBottom="5dp"
                    android:layout_weight="1"/>
                <TextView
                    android:id="@+id/moudle_equ_detail_tv_equipmentname"
                    android:layout_width="0dp"
                    android:layout_height="40dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/gray08"
                    android:textSize="15sp"
                    android:paddingLeft="8dp"
                    android:paddingTop="5dp"
                    android:paddingBottom="5dp"
                    android:layout_weight="3"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_marginTop="4dp"
                android:layout_marginBottom="5dp"
                android:paddingTop="5dp"
                android:paddingBottom="5dp"
                android:background="@drawable/bg_layout_shape_factory">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="设备编号："
                        android:gravity="center_vertical"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_equipmentcardid"
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="设备状态："
                        android:gravity="center_vertical"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_equstatus"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:paddingRight="8dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="规格型号："
                        android:gravity="center_vertical"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_equtype"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:paddingRight="8dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="ABC分类："
                        android:gravity="center_vertical"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_abc"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:paddingRight="8dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="设备类型："
                        android:gravity="center_vertical"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_type"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:paddingRight="8dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="资产编号："
                        android:gravity="center_vertical"
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_assetnumber"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:paddingRight="8dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="安装位置："
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_areaid"
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="工艺位置："
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_ps"
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="厂家："
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_equmf"
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:text="所属厂区："
                        android:textColor="@color/black"
                        android:textSize="15sp"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/moudle_equ_detail_tv_company"
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:textSize="15sp"
                        android:textColor="@color/gray08"
                        android:gravity="center_vertical"
                        android:paddingLeft="8dp"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray_t"/>
            </LinearLayout>
            <LinearLayout
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:orientation="horizontal">
                <TextView
                    android:textColor="@color/black"
                    android:textSize="15sp"
                    android:text="关联测量点"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="10dp"
                    android:paddingRight="10dp"
                    android:paddingTop="5dp"
                    android:paddingBottom="5dp"/>
            </LinearLayout>
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/moudle_equ_detail_rc_point"
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="300dp"/>
        </LinearLayout>
    </ScrollView>
</LinearLayout>